.top {
    padding:0 10%;
    line-height: 85px;
}
.navbar {
    padding: 0 !important;
}
.nav-link {
    font-family: 'Semibold', sans-serif;
    font-size: 16px;
    padding: 0 20px !important;
    color: black !important;
}
.nav-link:hover {
    background-color: #0b2e13;
    color: #ffffff !important;
}
.header-navbar {
    justify-content: flex-end;
}
